@media (max-width : 1315px) {

	.carousel, .sfeerbeeld  {
		width: 100%;
	}
	.sfeerbeeld img {
		width: 100%;
		max-width: 100% !important;
	}

}
@media (max-width : 1200px) {

	/* LG - IPAD LANDSCAPE */

	#secnav ul.secnav li a {
		font-size: 13px;
	}
	#logo {
		width: 220px;
		margin-left: -110px;
	}
	#logo img {
		max-width: 220px;
		margin-top: 7px;
	}
	.carousel .desc {
		margin-right: -480px;
	}
	.navbar-inverse .navbar-nav > li > a {
		padding: 15px 50px 15px 15px;
		font-size: 15px;
	}
	.navbar-inverse .navbar-nav > li.active > a {
		font-size: 15px;
	}
	.dropdown-toggle i.fa {
		font-size: 24px;
		float: left;
		margin: 8px 15px 0px 3px;
	}
	.carousel {
		width: 100%;
		max-width: 100%;
		height: auto;
		margin: -7px  auto 0 auto;
		overflow: hidden;
	}
	.homeblok {
		height: 202px;
	}
	.todo {
		height: 404px;
		background-color: #f39501;
		padding: 15px;
	}
	.todo h2 {
		font-size: 18px;
	}
	.todo h3 {
		font-size: 16px;
	}
	.todo ul.events li a {
		background-color: black;
		color: white;
		font-size: 13px;
		padding-right: 6px;
		padding-bottom: 2px;
	}
	.todo .facebook {
		margin-top: 10px;
	}
	.todo .facebook i.fa {
		font-size: 18px;
	}
	#menu.achterliggende {
		margin-left: -485px;
	}
	.sfeerbeeld {
		margin: 0px  auto -300px auto;
	}
	.infocol ul li {
		margin: -5px 0 20px -25px;
	}
}


@media (max-width : 992px) {

	/* MD - IPAD LANDSCAPE */

	#logo {
		position: absolute;
		top: 35px;
		left: 50%;
		width: 180px;
		margin-left: -90px;
	}
	#logo img {
		width: 180px;
	}
	.carousel .desc {
		margin-right: -385px;
	}
	#main {
		border-top: 16px solid white;
	}
	#menu {
		position:relative;
		top: -130px;
		margin-bottom: -125px;
		height: 270px;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 14px;
		padding: 10px 30px 10px 10px;
		min-height: 62px;
		margin-left: 0px;
	}
	.navbar-inverse .navbar-nav > li.active > a {
		font-size: 14px;
	}
	.dropdown-toggle i.fa {
		font-size: 18px;
		float: left;
		margin: 8px 10px 0px 3px;
	}
	.dropdown-col ul li {
		font-size: 13px;
	}
	.dropdown-col ul li h4 {
		font-size: 14px;
	}
	.homeblok {
		height: 234px;
	}
	.todo {
		height: 468px;
		background-color: #f39501;
		padding: 15px;
	}
	#menu.achterliggende {
		margin-left: -375px;
	}
	#maincontent .container .row {
		padding: 25px 15px;
	}
	.sfeerbeeld {
		margin: 0px  auto -350px auto;
	}
	#maincontent {
		font-size: 14px;
	}
	#maincontent h1 {
		font-size: 28px;
	}
	.grid-sizer,
	.grid-item {
		width: 31%;
		margin: 0 1% 2% 1%;
		position: relative;
	}
	.infocol ul li {
		margin: -5px 0 20px 30px;
	}

}

@media (max-width: 767px) {

	/* SM - IPAD PORTRAIT XS */

	body {
		padding-top: 50px;
	}
	.carousel {
		width: 100%;
		height: auto;
		margin: -60px  auto 0 auto;
		overflow: hidden;
	}
	.carousel.detail {
		margin: 0px  auto 30px auto;
	}
	.phonemenu {
		display: block !important;
	}

	#logo {
		position: relative;
		margin-left: 0px;
		width: 250px;
		top: 0px;
		left: 50%;
		margin-left: -125px;
		box-shadow: 0px 0px 0px #666;
	}
	#logo img {
		width: 100%;
		max-width: 250px;
	}
	#main {
		border-top: none;
	}
	#menu {
		height: 135px;
	}
	.homeblok {
		height: auto;
	}
	.todo {
		padding: 15px !important;
	}
	.todo {
		height: auto;
	}

	.navbar {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999999999999;
		width: 100%;
	}
	.navbar-nav {
		margin: 0 0 0 0;
	}
	.navbar-collapse {
		-webkit-box-shadow: 2px 2px 25px 3px rgba(0,0,0,0.75);
		-moz-box-shadow: 2px 2px 25px 3px rgba(0,0,0,0.75);
		box-shadow: 2px 2px 25px 3px rgba(0,0,0,0.75);
		padding-bottom: 15px;
	}
	.navbar-nav li {
		width: 100%;
	}
	.navbar-inverse .navbar-nav > li {
		border-right: 0px solid #f8be64;
	}
	.navbar.navbar-default {
		position: relative;
		z-index: 11;
		width: 100%;
		border: 1px solid #ddd;
	}
	.navbar-inverse {
		padding-bottom: 0px;
	}
	.navbar-inverse li.rechts {
		float: none;
	}
	.navbar-inverse .navbar-nav > li > a {
		padding: 8px 0 8px 15px;
		min-height:30px;
		font-size: 18px;
	}
	.navbar-inverse .navbar-nav > li.active > a {
		padding: 8px 0 8px 15px;
		font-size: 18px;
	}
	.navbar-inverse .navbar-nav > li.rechts > a {
		padding: 8px 0 8px 15px;
		margin-left: 0px;
	}
	.navbar-inverse .navbar-nav > li.phonemenu > a {
		font-size: 18px;
		padding: 4px 0 4px 15px;
		font-weight: normal;
	}
	.navbar-inverse .navbar-nav > .active > a {
		padding: 8px 0 8px 8px;
		font-size: 22px;
		border-bottom: 0px solid #4f4549;
	}
	.navbar-nav li.dropdown-col {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.dropdown-col ul li {
		font-size: 15px;
	}
	.dropdown-toggle i.fa {
		font-size: 24px;
		float: left;
		margin: 0px 20px 0px 3px;
	}
	.dropdown-menu {
		height: auto;
	}
	#footer div {
		text-align: center;
	}
	#maincontent .container .row {
		padding: 30px 5px;
	}
	#maincontent {
		font-size: 14px;
	}
	#maincontent h1 {
		font-size: 24px;
	}
	.maintextcol {
		margin-bottom: 45px;
	}
	.infoc {
		padding-left: 0px;
		margin: 15px 0 30px -30px;
	}

	.nopadding {
		padding: 0 0;
	}
	.grid-sizer,
	.grid-item {
		width: 100%;
		margin: 0 0% 4% 0%;
		position: relative;
	}

}


@media (max-width: 480px) {

	/* SM - IPHONE LANDSCAPE */



}

